@charset "UTF-8";
.homepage .intentions {
  background-color: #ffffff; }
  .homepage .intentions .intentions-container {
    padding-top: 20px;
    padding-bottom: 20px; }
    .homepage .intentions .intentions-container .dropdown-selection {
      padding: 8px 0; }
      .homepage .intentions .intentions-container .dropdown-selection.lookingFor, .homepage .intentions .intentions-container .dropdown-selection.interestedIn {
        margin-right: 20px; }
        .homepage .intentions .intentions-container .dropdown-selection.lookingFor .dropdown, .homepage .intentions .intentions-container .dropdown-selection.interestedIn .dropdown {
          padding-right: 20px;
          border-right: 1px solid #eeeff1; }
      .homepage .intentions .intentions-container .dropdown-selection .dropdown-toggle {
        text-transform: uppercase;
        font-size: 16px;
        color: #444444;
        min-width: 210px; }
        .homepage .intentions .intentions-container .dropdown-selection .dropdown-toggle:after {
          border-top: 7px solid;
          border-right: 5px solid transparent;
          border-left: 5px solid transparent;
          color: #858585; }
    .homepage .intentions .intentions-container .autocomplete-container {
      margin-left: 20px; }
      .homepage .intentions .intentions-container .autocomplete-container .autocomplete {
        position: relative;
        height: 40px; }
        .homepage .intentions .intentions-container .autocomplete-container .autocomplete input {
          width: 100%;
          padding: 10px 40px;
          border: 0;
          border-radius: 50px;
          background-color: #f4f5f7;
          font-weight: 700; }
          .homepage .intentions .intentions-container .autocomplete-container .autocomplete input:not(:placeholder-shown) {
            text-transform: uppercase; }
        .homepage .intentions .intentions-container .autocomplete-container .autocomplete .search-button,
        .homepage .intentions .intentions-container .autocomplete-container .autocomplete .flag-place {
          position: absolute;
          height: 100%;
          color: #858585; }
        .homepage .intentions .intentions-container .autocomplete-container .autocomplete .flag-place {
          left: 20px;
          font-size: 13px; }
        .homepage .intentions .intentions-container .autocomplete-container .autocomplete .search-button {
          right: 20px;
          font-size: 20px; }
        .homepage .intentions .intentions-container .autocomplete-container .autocomplete .autocomplete-items {
          position: absolute;
          top: 60px;
          width: 100%;
          padding: 20px;
          -webkit-box-shadow: 0px -1px 30px -10px rgba(0, 0, 0, 0.75);
          -moz-box-shadow: 0px -1px 30px -10px rgba(0, 0, 0, 0.75);
          box-shadow: 0px -1px 30px -10px rgba(0, 0, 0, 0.75);
          border-radius: 4px;
          max-height: 300px;
          overflow: auto;
          background-color: #eeeff1;
          z-index: 3; }
          .homepage .intentions .intentions-container .autocomplete-container .autocomplete .autocomplete-items div {
            padding: 15px 20px;
            border-radius: 50px; }
            .homepage .intentions .intentions-container .autocomplete-container .autocomplete .autocomplete-items div .flag-place-icon {
              color: #444444;
              font-size: 13px;
              margin-right: 10px; }
            .homepage .intentions .intentions-container .autocomplete-container .autocomplete .autocomplete-items div:hover {
              background-color: #e9e9ed; }
      .homepage .intentions .intentions-container .autocomplete-container.agencies-search-field {
        display: none; }
    .homepage .intentions .intentions-container .button-container .btn {
      border-radius: 20px;
      padding: 11px 20px;
      margin-left: 10px; }
  @media only screen and (max-width: 768px) {
    .homepage .intentions .intentions-container-mobile {
      padding: 10px 20px; } }
  .homepage .intentions .intentions-container-mobile .group-container .dropdown-buttons-container {
    text-transform: uppercase; }
    @media only screen and (max-width: 768px) {
      .homepage .intentions .intentions-container-mobile .group-container .dropdown-buttons-container {
        font-size: 14px;
        line-height: 16px;
        margin-bottom: 5px; } }
  @media only screen and (max-width: 768px) {
    .homepage .intentions .intentions-container-mobile .group-container .myCountry-mobile-place {
      font-size: 20px;
      line-height: 20px; } }
  .homepage .intentions .intentions-container-mobile .search-button {
    font-size: 20px;
    color: #858585; }
.homepage .filters {
  background-color: #eeeff1; }
  .homepage .filters .filter-container {
    padding-top: 8px;
    padding-bottom: 8px; }
    .homepage .filters .filter-container .filter-bar-checkboxes div {
      margin-right: 20px; }
    .homepage .filters .filter-container .advanced-search {
      text-transform: uppercase;
      font-size: 14px; }
    .homepage .filters .filter-container .advanced-search-container .advanced-search-container-top .custom-size .flex-grow-2 {
      min-width: 445px; }
    .homepage .filters .filter-container .advanced-search-container .advanced-search-container-top .d-flex {
      padding: 0; }
      .homepage .filters .filter-container .advanced-search-container .advanced-search-container-top .d-flex > input {
        width: 100%;
        height: 38px;
        border: 0;
        padding: 13px 15px; }
    .homepage .filters .filter-container .advanced-search-container .advanced-search-container-top .dropdown-selection {
      position: relative; }
      .homepage .filters .filter-container .advanced-search-container .advanced-search-container-top .dropdown-selection > label {
        position: absolute;
        font-size: 14px;
        z-index: 2;
        left: 15px;
        top: 5px;
        font-weight: 600;
        color: #444444; }
      .homepage .filters .filter-container .advanced-search-container .advanced-search-container-top .dropdown-selection .multiselect-native-select {
        width: 100%; }
        .homepage .filters .filter-container .advanced-search-container .advanced-search-container-top .dropdown-selection .multiselect-native-select .btn-group {
          width: 100%;
          height: 50px; }
          .homepage .filters .filter-container .advanced-search-container .advanced-search-container-top .dropdown-selection .multiselect-native-select .btn-group button.multiselect {
            width: 100%;
            min-width: 212px;
            text-align: left;
            background-color: #ffffff;
            padding: 11px 14px;
            border-radius: 2px; }
            .homepage .filters .filter-container .advanced-search-container .advanced-search-container-top .dropdown-selection .multiselect-native-select .btn-group button.multiselect .multiselect-selected-text {
              position: relative;
              top: 8px;
              font-size: 14px;
              text-transform: uppercase;
              color: #b4834f; }
            .homepage .filters .filter-container .advanced-search-container .advanced-search-container-top .dropdown-selection .multiselect-native-select .btn-group button.multiselect:after {
              position: absolute;
              top: 50%;
              transform: translateY(-50%);
              right: 10px;
              border-top: 6px solid #858585;
              border-right: 4px solid transparent;
              border-left: 4px solid transparent; }
            .homepage .filters .filter-container .advanced-search-container .advanced-search-container-top .dropdown-selection .multiselect-native-select .btn-group button.multiselect[title="None selected"] .multiselect-selected-text {
              color: #858585; }
    .homepage .filters .filter-container .advanced-search-container .advanced-search-container-top .filter-bottom-bar .filter-action-buttons .simple-buttons {
      text-transform: uppercase;
      color: #858585;
      margin-right: 30px;
      cursor: pointer;
      font-size: 14px;
      font-weight: 600; }
.homepage .filters-mobile {
  position: fixed;
  overflow: auto;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 20;
  padding: 25px 15px;
  background-color: #f4f5f7; }
  .homepage .filters-mobile .advanced-search-container .text-form,
  .homepage .filters-mobile .advanced-search-container .dropdown-selection {
    border-bottom: 1px solid #d5d0ca; }
    @media only screen and (max-width: 768px) {
      .homepage .filters-mobile .advanced-search-container .text-form,
      .homepage .filters-mobile .advanced-search-container .dropdown-selection {
        position: relative; } }
    .homepage .filters-mobile .advanced-search-container .text-form > label,
    .homepage .filters-mobile .advanced-search-container .dropdown-selection > label {
      position: relative;
      min-width: 140px; }
      .homepage .filters-mobile .advanced-search-container .text-form > label:after,
      .homepage .filters-mobile .advanced-search-container .dropdown-selection > label:after {
        content: "";
        position: absolute;
        top: 50%;
        right: -13px;
        transform: translateY(-50%);
        width: 5px;
        height: 5px;
        border-radius: 50%;
        background-color: #444444; }
    @media only screen and (max-width: 768px) {
      .homepage .filters-mobile .advanced-search-container .text-form .dropdown,
      .homepage .filters-mobile .advanced-search-container .text-form .multiselect-native-select,
      .homepage .filters-mobile .advanced-search-container .dropdown-selection .dropdown,
      .homepage .filters-mobile .advanced-search-container .dropdown-selection .multiselect-native-select {
        position: unset; } }
    @media only screen and (max-width: 768px) {
      .homepage .filters-mobile .advanced-search-container .text-form .dropdown > .btn-group,
      .homepage .filters-mobile .advanced-search-container .text-form .multiselect-native-select > .btn-group,
      .homepage .filters-mobile .advanced-search-container .dropdown-selection .dropdown > .btn-group,
      .homepage .filters-mobile .advanced-search-container .dropdown-selection .multiselect-native-select > .btn-group {
        position: unset; } }
  .homepage .filters-mobile .text-form input {
    width: 100%;
    border: 0;
    padding: 18px 15px 18px 30px;
    background-color: transparent;
    color: #b4834f; }
  .homepage .filters-mobile .dropdown-selection .multiselect-native-select {
    flex: 1; }
    .homepage .filters-mobile .dropdown-selection .multiselect-native-select .btn-group {
      width: 100%; }
  .homepage .filters-mobile .dropdown-selection .multiselect,
  .homepage .filters-mobile .dropdown-selection .dropdown-toggle {
    background-color: transparent;
    color: #858585;
    width: 100%;
    text-align: left;
    padding: 20px 37px; }
    .homepage .filters-mobile .dropdown-selection .multiselect .multiselect-selected-text,
    .homepage .filters-mobile .dropdown-selection .dropdown-toggle .multiselect-selected-text {
      font-size: 16px;
      color: #b4834f; }
    .homepage .filters-mobile .dropdown-selection .multiselect[title="None selected"] .multiselect-selected-text,
    .homepage .filters-mobile .dropdown-selection .dropdown-toggle[title="None selected"] .multiselect-selected-text {
      color: #858585; }
  .homepage .filters-mobile .dropdown-selection .dropdown {
    width: 100%; }
  .homepage .filters-mobile .dropdown-selection .dropdown-toggle {
    display: block; }
    .homepage .filters-mobile .dropdown-selection .dropdown-toggle:after {
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      right: 10px;
      border-top: 6px solid #858585;
      border-right: 4px solid transparent;
      border-left: 4px solid transparent; }
  .homepage .filters-mobile .dropdown-selection .multiselect-container {
    width: 100%; }
  .homepage .filters-mobile #cancel-mobile {
    color: #7c7d80; }
  .homepage .filters-mobile .autocomplete-container .autocomplete {
    position: relative;
    height: 100%; }
    .homepage .filters-mobile .autocomplete-container .autocomplete label {
      position: absolute;
      left: 20px;
      top: 10px;
      text-transform: uppercase; }
    .homepage .filters-mobile .autocomplete-container .autocomplete input {
      width: 100%;
      padding: 30px 20px 10px 20px;
      border: 0;
      border-radius: 10px;
      background-color: #ffffff;
      font-weight: 700; }
    .homepage .filters-mobile .autocomplete-container .autocomplete .search-button,
    .homepage .filters-mobile .autocomplete-container .autocomplete .flag-place {
      position: absolute;
      height: 100%;
      color: #858585; }
    .homepage .filters-mobile .autocomplete-container .autocomplete .flag-place {
      left: 20px;
      font-size: 13px; }
    .homepage .filters-mobile .autocomplete-container .autocomplete .search-button {
      right: 20px;
      font-size: 20px; }
    .homepage .filters-mobile .autocomplete-container .autocomplete .autocomplete-items {
      position: absolute;
      top: 70px;
      width: 100%;
      padding: 20px;
      -webkit-box-shadow: 0px -1px 30px -10px rgba(0, 0, 0, 0.75);
      -moz-box-shadow: 0px -1px 30px -10px rgba(0, 0, 0, 0.75);
      box-shadow: 0px -1px 30px -10px rgba(0, 0, 0, 0.75);
      border-radius: 4px;
      max-height: 300px;
      overflow: auto;
      background-color: #eeeff1;
      z-index: 3; }
      .homepage .filters-mobile .autocomplete-container .autocomplete .autocomplete-items div {
        padding: 15px 20px;
        border-radius: 50px; }
        .homepage .filters-mobile .autocomplete-container .autocomplete .autocomplete-items div .flag-place-icon {
          color: #444444;
          font-size: 13px;
          margin-right: 10px; }
  .homepage .filters-mobile .autocomplete-container.agencies-search-field {
    display: none; }
  .homepage .filters-mobile .advanced-buttons {
    padding: 10px 15px;
    position: fixed;
    width: 100%;
    bottom: 0px;
    left: 0; }
    .homepage .filters-mobile .advanced-buttons .btn {
      border-radius: 10px;
      font-size: 20px;
      line-height: 22px;
      padding: 13px;
      text-transform: uppercase;
      font-weight: 600; }
    .homepage .filters-mobile .advanced-buttons .reset {
      display: none;
      background-color: #e8e8e8;
      color: #444444; }
    .homepage .filters-mobile .advanced-buttons.active {
      background-color: #ffffff; }
      .homepage .filters-mobile .advanced-buttons.active .reset {
        display: block; }
.homepage .stucture-bar {
  padding-top: 30px;
  padding-bottom: 10px; }
  @media only screen and (max-width: 768px) {
    .homepage .stucture-bar {
      padding: 0 0 10px 0; } }
  @media only screen and (max-width: 768px) {
    .homepage .stucture-bar .sort-structure {
      width: 100%; } }
  .homepage .stucture-bar .sort-structure .total-results {
    font-size: 14px;
    line-height: 16px; }
  .homepage .stucture-bar .sort-structure .dropdown-selection {
    margin-right: 10px; }
    .homepage .stucture-bar .sort-structure .dropdown-selection:last-child {
      margin-right: 0; }
    @media only screen and (max-width: 768px) {
      .homepage .stucture-bar .sort-structure .dropdown-selection {
        margin: 0;
        flex: 1; } }
    @media only screen and (max-width: 768px) {
      .homepage .stucture-bar .sort-structure .dropdown-selection .dropdown {
        width: 100%; } }
    .homepage .stucture-bar .sort-structure .dropdown-selection .dropdown-toggle {
      display: block;
      background-color: #eeeff1;
      padding: 3px 10px;
      border-radius: 2px;
      font-size: 14px; }
      @media only screen and (max-width: 768px) {
        .homepage .stucture-bar .sort-structure .dropdown-selection .dropdown-toggle {
          font-size: 13px;
          line-height: 20px; } }
      .homepage .stucture-bar .sort-structure .dropdown-selection .dropdown-toggle:after {
        margin-left: 15px;
        border-top: 7px solid;
        border-right: 5px solid transparent;
        border-left: 5px solid transparent;
        color: #858585; }
        @media only screen and (max-width: 768px) {
          .homepage .stucture-bar .sort-structure .dropdown-selection .dropdown-toggle:after {
            margin-left: 5px; } }
    @media only screen and (max-width: 768px) {
      .homepage .stucture-bar .sort-structure .dropdown-selection.sort1 .dropdown-toggle {
        padding: 10px 0 10px 10px; } }
    @media only screen and (max-width: 768px) {
      .homepage .stucture-bar .sort-structure .dropdown-selection.sort1 .dropdown-toggle:after {
        position: absolute;
        right: 5px;
        top: 50%;
        transform: translateY(-50%); } }
    @media only screen and (max-width: 768px) {
      .homepage .stucture-bar .sort-structure .dropdown-selection.sort2 .dropdown-toggle {
        padding: 10px 0 10px 10px; } }
    @media only screen and (max-width: 768px) {
      .homepage .stucture-bar .sort-structure .dropdown-selection.sort2 .dropdown-toggle:after {
        position: absolute;
        right: 20px;
        top: 50%;
        transform: translateY(-50%); } }
  .homepage .stucture-bar .view-structure .dropdown-toggle {
    display: block;
    background-color: #eeeff1;
    padding: 3px 10px;
    border-radius: 2px;
    font-size: 14px;
    margin-right: 5px; }
    @media only screen and (max-width: 768px) {
      .homepage .stucture-bar .view-structure .dropdown-toggle {
        font-size: 13px;
        line-height: 20px; } }
    .homepage .stucture-bar .view-structure .dropdown-toggle:after {
      margin-left: 15px;
      border-top: 7px solid;
      border-right: 5px solid transparent;
      border-left: 5px solid transparent;
      color: #858585; }
      @media only screen and (max-width: 768px) {
        .homepage .stucture-bar .view-structure .dropdown-toggle:after {
          margin-left: 5px; } }
  .homepage .stucture-bar .view-structure .view-buttons {
    padding: 4.5px 8px;
    font-size: 14px;
    color: #bababa;
    margin-right: 5px;
    background-color: #eeeff1;
    border-radius: 2px; }
    .homepage .stucture-bar .view-structure .view-buttons:last-child {
      margin-right: 0; }
    .homepage .stucture-bar .view-structure .view-buttons.active {
      color: #444444; }
@media only screen and (max-width: 768px) {
  .homepage .escorts .escorts-container .escorts-list,
  .homepage .escorts .escorts-container .agencies-list,
  .homepage .escorts .agencies-container .escorts-list,
  .homepage .escorts .agencies-container .agencies-list {
    padding: 0 10px; } }
.homepage .escorts .escorts-container .escorts-list .escort-item,
.homepage .escorts .escorts-container .agencies-list .escort-item,
.homepage .escorts .agencies-container .escorts-list .escort-item,
.homepage .escorts .agencies-container .agencies-list .escort-item {
  position: relative;
  background-color: #ffffff; }
  @media only screen and (max-width: 768px) {
    .homepage .escorts .escorts-container .escorts-list .escort-item,
    .homepage .escorts .escorts-container .agencies-list .escort-item,
    .homepage .escorts .agencies-container .escorts-list .escort-item,
    .homepage .escorts .agencies-container .agencies-list .escort-item {
      max-width: calc((100vw - 40px)/ 3 - 10px ); } }
  @media only screen and (max-width: 639px) {
    .homepage .escorts .escorts-container .escorts-list .escort-item,
    .homepage .escorts .escorts-container .agencies-list .escort-item,
    .homepage .escorts .agencies-container .escorts-list .escort-item,
    .homepage .escorts .agencies-container .agencies-list .escort-item {
      max-width: calc((100vw - 20px)/ 2 - 15px ); } }
  @media only screen and (max-width: 479px) {
    .homepage .escorts .escorts-container .escorts-list .escort-item,
    .homepage .escorts .escorts-container .agencies-list .escort-item,
    .homepage .escorts .agencies-container .escorts-list .escort-item,
    .homepage .escorts .agencies-container .agencies-list .escort-item {
      max-width: calc((100vw - 20px)/ 2 - 5px ); } }
  .homepage .escorts .escorts-container .escorts-list .escort-item .image-slider,
  .homepage .escorts .escorts-container .escorts-list .escort-item .image-container,
  .homepage .escorts .escorts-container .agencies-list .escort-item .image-slider,
  .homepage .escorts .escorts-container .agencies-list .escort-item .image-container,
  .homepage .escorts .agencies-container .escorts-list .escort-item .image-slider,
  .homepage .escorts .agencies-container .escorts-list .escort-item .image-container,
  .homepage .escorts .agencies-container .agencies-list .escort-item .image-slider,
  .homepage .escorts .agencies-container .agencies-list .escort-item .image-container {
    width: calc((100vw - 40px)/ 3 - 10px );
    max-width: 290px;
    height: calc((100vw - 40px)/ 3 - 10px );
    max-height: 290px;
    position: relative; }
    @media only screen and (max-width: 768px) {
      .homepage .escorts .escorts-container .escorts-list .escort-item .image-slider,
      .homepage .escorts .escorts-container .escorts-list .escort-item .image-container,
      .homepage .escorts .escorts-container .agencies-list .escort-item .image-slider,
      .homepage .escorts .escorts-container .agencies-list .escort-item .image-container,
      .homepage .escorts .agencies-container .escorts-list .escort-item .image-slider,
      .homepage .escorts .agencies-container .escorts-list .escort-item .image-container,
      .homepage .escorts .agencies-container .agencies-list .escort-item .image-slider,
      .homepage .escorts .agencies-container .agencies-list .escort-item .image-container {
        width: calc((100vw - 40px)/ 3 - 10px );
        height: calc((100vw - 40px)/ 3 - 10px ); } }
    @media only screen and (max-width: 639px) {
      .homepage .escorts .escorts-container .escorts-list .escort-item .image-slider,
      .homepage .escorts .escorts-container .escorts-list .escort-item .image-container,
      .homepage .escorts .escorts-container .agencies-list .escort-item .image-slider,
      .homepage .escorts .escorts-container .agencies-list .escort-item .image-container,
      .homepage .escorts .agencies-container .escorts-list .escort-item .image-slider,
      .homepage .escorts .agencies-container .escorts-list .escort-item .image-container,
      .homepage .escorts .agencies-container .agencies-list .escort-item .image-slider,
      .homepage .escorts .agencies-container .agencies-list .escort-item .image-container {
        width: calc((100vw - 20px)/ 2 - 15px );
        height: calc((100vw - 20px)/ 2 - 15px ); } }
    @media only screen and (max-width: 479px) {
      .homepage .escorts .escorts-container .escorts-list .escort-item .image-slider,
      .homepage .escorts .escorts-container .escorts-list .escort-item .image-container,
      .homepage .escorts .escorts-container .agencies-list .escort-item .image-slider,
      .homepage .escorts .escorts-container .agencies-list .escort-item .image-container,
      .homepage .escorts .agencies-container .escorts-list .escort-item .image-slider,
      .homepage .escorts .agencies-container .escorts-list .escort-item .image-container,
      .homepage .escorts .agencies-container .agencies-list .escort-item .image-slider,
      .homepage .escorts .agencies-container .agencies-list .escort-item .image-container {
        width: calc((100vw - 20px)/ 2 - 5px );
        height: calc((100vw - 20px)/ 2 - 5px ); } }
    .homepage .escorts .escorts-container .escorts-list .escort-item .image-slider .tour-status,
    .homepage .escorts .escorts-container .escorts-list .escort-item .image-container .tour-status,
    .homepage .escorts .escorts-container .agencies-list .escort-item .image-slider .tour-status,
    .homepage .escorts .escorts-container .agencies-list .escort-item .image-container .tour-status,
    .homepage .escorts .agencies-container .escorts-list .escort-item .image-slider .tour-status,
    .homepage .escorts .agencies-container .escorts-list .escort-item .image-container .tour-status,
    .homepage .escorts .agencies-container .agencies-list .escort-item .image-slider .tour-status,
    .homepage .escorts .agencies-container .agencies-list .escort-item .image-container .tour-status {
      position: absolute;
      top: 5px;
      right: 10px;
      font-size: 13px;
      color: #f4f5f7; }
    .homepage .escorts .escorts-container .escorts-list .escort-item .image-slider .image,
    .homepage .escorts .escorts-container .escorts-list .escort-item .image-container .image,
    .homepage .escorts .escorts-container .agencies-list .escort-item .image-slider .image,
    .homepage .escorts .escorts-container .agencies-list .escort-item .image-container .image,
    .homepage .escorts .agencies-container .escorts-list .escort-item .image-slider .image,
    .homepage .escorts .agencies-container .escorts-list .escort-item .image-container .image,
    .homepage .escorts .agencies-container .agencies-list .escort-item .image-slider .image,
    .homepage .escorts .agencies-container .agencies-list .escort-item .image-container .image {
      width: calc((100vw - 40px)/ 3 - 10px );
      max-width: 290px;
      height: calc((100vw - 40px)/ 3 - 10px );
      max-height: 290px;
      background-size: cover;
      background-repeat: no-repeat;
      background-position: top center; }
      @media only screen and (max-width: 768px) {
        .homepage .escorts .escorts-container .escorts-list .escort-item .image-slider .image,
        .homepage .escorts .escorts-container .escorts-list .escort-item .image-container .image,
        .homepage .escorts .escorts-container .agencies-list .escort-item .image-slider .image,
        .homepage .escorts .escorts-container .agencies-list .escort-item .image-container .image,
        .homepage .escorts .agencies-container .escorts-list .escort-item .image-slider .image,
        .homepage .escorts .agencies-container .escorts-list .escort-item .image-container .image,
        .homepage .escorts .agencies-container .agencies-list .escort-item .image-slider .image,
        .homepage .escorts .agencies-container .agencies-list .escort-item .image-container .image {
          width: calc((100vw - 40px)/ 3 - 10px );
          height: calc((100vw - 40px)/ 3 - 10px ); } }
      @media only screen and (max-width: 639px) {
        .homepage .escorts .escorts-container .escorts-list .escort-item .image-slider .image,
        .homepage .escorts .escorts-container .escorts-list .escort-item .image-container .image,
        .homepage .escorts .escorts-container .agencies-list .escort-item .image-slider .image,
        .homepage .escorts .escorts-container .agencies-list .escort-item .image-container .image,
        .homepage .escorts .agencies-container .escorts-list .escort-item .image-slider .image,
        .homepage .escorts .agencies-container .escorts-list .escort-item .image-container .image,
        .homepage .escorts .agencies-container .agencies-list .escort-item .image-slider .image,
        .homepage .escorts .agencies-container .agencies-list .escort-item .image-container .image {
          width: calc((100vw - 20px)/ 2 - 15px );
          height: calc((100vw - 20px)/ 2 - 15px ); } }
      @media only screen and (max-width: 479px) {
        .homepage .escorts .escorts-container .escorts-list .escort-item .image-slider .image,
        .homepage .escorts .escorts-container .escorts-list .escort-item .image-container .image,
        .homepage .escorts .escorts-container .agencies-list .escort-item .image-slider .image,
        .homepage .escorts .escorts-container .agencies-list .escort-item .image-container .image,
        .homepage .escorts .agencies-container .escorts-list .escort-item .image-slider .image,
        .homepage .escorts .agencies-container .escorts-list .escort-item .image-container .image,
        .homepage .escorts .agencies-container .agencies-list .escort-item .image-slider .image,
        .homepage .escorts .agencies-container .agencies-list .escort-item .image-container .image {
          width: calc((100vw - 20px)/ 2 - 5px );
          height: calc((100vw - 20px)/ 2 - 5px ); } }
    .homepage .escorts .escorts-container .escorts-list .escort-item .image-slider .image-bullets,
    .homepage .escorts .escorts-container .escorts-list .escort-item .image-container .image-bullets,
    .homepage .escorts .escorts-container .agencies-list .escort-item .image-slider .image-bullets,
    .homepage .escorts .escorts-container .agencies-list .escort-item .image-container .image-bullets,
    .homepage .escorts .agencies-container .escorts-list .escort-item .image-slider .image-bullets,
    .homepage .escorts .agencies-container .escorts-list .escort-item .image-container .image-bullets,
    .homepage .escorts .agencies-container .agencies-list .escort-item .image-slider .image-bullets,
    .homepage .escorts .agencies-container .agencies-list .escort-item .image-container .image-bullets {
      position: absolute;
      bottom: 8px;
      margin-left: 15px; }
      .homepage .escorts .escorts-container .escorts-list .escort-item .image-slider .image-bullets .bullet,
      .homepage .escorts .escorts-container .escorts-list .escort-item .image-container .image-bullets .bullet,
      .homepage .escorts .escorts-container .agencies-list .escort-item .image-slider .image-bullets .bullet,
      .homepage .escorts .escorts-container .agencies-list .escort-item .image-container .image-bullets .bullet,
      .homepage .escorts .agencies-container .escorts-list .escort-item .image-slider .image-bullets .bullet,
      .homepage .escorts .agencies-container .escorts-list .escort-item .image-container .image-bullets .bullet,
      .homepage .escorts .agencies-container .agencies-list .escort-item .image-slider .image-bullets .bullet,
      .homepage .escorts .agencies-container .agencies-list .escort-item .image-container .image-bullets .bullet {
        display: block;
        width: 4px;
        height: 4px;
        border-radius: 50%;
        background-color: #858585;
        margin-right: 4px; }
        .homepage .escorts .escorts-container .escorts-list .escort-item .image-slider .image-bullets .bullet.active,
        .homepage .escorts .escorts-container .escorts-list .escort-item .image-container .image-bullets .bullet.active,
        .homepage .escorts .escorts-container .agencies-list .escort-item .image-slider .image-bullets .bullet.active,
        .homepage .escorts .escorts-container .agencies-list .escort-item .image-container .image-bullets .bullet.active,
        .homepage .escorts .agencies-container .escorts-list .escort-item .image-slider .image-bullets .bullet.active,
        .homepage .escorts .agencies-container .escorts-list .escort-item .image-container .image-bullets .bullet.active,
        .homepage .escorts .agencies-container .agencies-list .escort-item .image-slider .image-bullets .bullet.active,
        .homepage .escorts .agencies-container .agencies-list .escort-item .image-container .image-bullets .bullet.active {
          background-color: #4477ee; }
    @media only screen and (max-width: 768px) {
      .homepage .escorts .escorts-container .escorts-list .escort-item .image-slider.mobile,
      .homepage .escorts .escorts-container .escorts-list .escort-item .image-container.mobile,
      .homepage .escorts .escorts-container .agencies-list .escort-item .image-slider.mobile,
      .homepage .escorts .escorts-container .agencies-list .escort-item .image-container.mobile,
      .homepage .escorts .agencies-container .escorts-list .escort-item .image-slider.mobile,
      .homepage .escorts .agencies-container .escorts-list .escort-item .image-container.mobile,
      .homepage .escorts .agencies-container .agencies-list .escort-item .image-slider.mobile,
      .homepage .escorts .agencies-container .agencies-list .escort-item .image-container.mobile {
        width: 70px;
        height: 70px;
        margin-right: 20px; } }
    @media only screen and (max-width: 768px) {
      .homepage .escorts .escorts-container .escorts-list .escort-item .image-slider.mobile .image,
      .homepage .escorts .escorts-container .escorts-list .escort-item .image-container.mobile .image,
      .homepage .escorts .escorts-container .agencies-list .escort-item .image-slider.mobile .image,
      .homepage .escorts .escorts-container .agencies-list .escort-item .image-container.mobile .image,
      .homepage .escorts .agencies-container .escorts-list .escort-item .image-slider.mobile .image,
      .homepage .escorts .agencies-container .escorts-list .escort-item .image-container.mobile .image,
      .homepage .escorts .agencies-container .agencies-list .escort-item .image-slider.mobile .image,
      .homepage .escorts .agencies-container .agencies-list .escort-item .image-container.mobile .image {
        width: 70px;
        height: 70px;
        border-radius: 50%; } }
  .homepage .escorts .escorts-container .escorts-list .escort-item .info-container,
  .homepage .escorts .escorts-container .agencies-list .escort-item .info-container,
  .homepage .escorts .agencies-container .escorts-list .escort-item .info-container,
  .homepage .escorts .agencies-container .agencies-list .escort-item .info-container {
    position: relative; }
    @media only screen and (max-width: 768px) {
      .homepage .escorts .escorts-container .escorts-list .escort-item .info-container,
      .homepage .escorts .escorts-container .agencies-list .escort-item .info-container,
      .homepage .escorts .agencies-container .escorts-list .escort-item .info-container,
      .homepage .escorts .agencies-container .agencies-list .escort-item .info-container {
        position: unset; } }
    .homepage .escorts .escorts-container .escorts-list .escort-item .info-container .name,
    .homepage .escorts .escorts-container .agencies-list .escort-item .info-container .name,
    .homepage .escorts .agencies-container .escorts-list .escort-item .info-container .name,
    .homepage .escorts .agencies-container .agencies-list .escort-item .info-container .name {
      font-size: 18px;
      line-height: 20px;
      margin-bottom: 10px;
      color: #1c1d22;
      max-width: 80%;
      word-break: break-word; }
      @media only screen and (max-width: 768px) {
        .homepage .escorts .escorts-container .escorts-list .escort-item .info-container .name,
        .homepage .escorts .escorts-container .agencies-list .escort-item .info-container .name,
        .homepage .escorts .agencies-container .escorts-list .escort-item .info-container .name,
        .homepage .escorts .agencies-container .agencies-list .escort-item .info-container .name {
          max-width: 100%; } }
      .homepage .escorts .escorts-container .escorts-list .escort-item .info-container .name .status,
      .homepage .escorts .escorts-container .agencies-list .escort-item .info-container .name .status,
      .homepage .escorts .agencies-container .escorts-list .escort-item .info-container .name .status,
      .homepage .escorts .agencies-container .agencies-list .escort-item .info-container .name .status {
        position: relative;
        color: #77c336;
        padding-left: 9px;
        margin-left: 5px;
        font-size: 12px; }
        .homepage .escorts .escorts-container .escorts-list .escort-item .info-container .name .status:before,
        .homepage .escorts .escorts-container .agencies-list .escort-item .info-container .name .status:before,
        .homepage .escorts .agencies-container .escorts-list .escort-item .info-container .name .status:before,
        .homepage .escorts .agencies-container .agencies-list .escort-item .info-container .name .status:before {
          content: "";
          position: absolute;
          left: 0;
          top: 50%;
          transform: translateY(-50%);
          width: 6px;
          height: 6px;
          border-radius: 50%;
          background-color: #77c336; }
    .homepage .escorts .escorts-container .escorts-list .escort-item .info-container .info,
    .homepage .escorts .escorts-container .agencies-list .escort-item .info-container .info,
    .homepage .escorts .agencies-container .escorts-list .escort-item .info-container .info,
    .homepage .escorts .agencies-container .agencies-list .escort-item .info-container .info {
      color: #858484;
      font-size: 14px;
      line-height: 16px;
      margin-bottom: 4px; }
      .homepage .escorts .escorts-container .escorts-list .escort-item .info-container .info .point,
      .homepage .escorts .escorts-container .agencies-list .escort-item .info-container .info .point,
      .homepage .escorts .agencies-container .escorts-list .escort-item .info-container .info .point,
      .homepage .escorts .agencies-container .agencies-list .escort-item .info-container .info .point {
        display: block;
        width: 3px;
        height: 3px;
        border-radius: 50%;
        background-color: #858484;
        margin: 0 4px 0 4px; }
    .homepage .escorts .escorts-container .escorts-list .escort-item .info-container .escort-agency,
    .homepage .escorts .escorts-container .agencies-list .escort-item .info-container .escort-agency,
    .homepage .escorts .agencies-container .escorts-list .escort-item .info-container .escort-agency,
    .homepage .escorts .agencies-container .agencies-list .escort-item .info-container .escort-agency {
      color: #858484;
      letter-spacing: -0.4px;
      font-size: 14px;
      line-height: 14px;
      margin-bottom: 20px; }
    .homepage .escorts .escorts-container .escorts-list .escort-item .info-container .info-icons,
    .homepage .escorts .escorts-container .agencies-list .escort-item .info-container .info-icons,
    .homepage .escorts .agencies-container .escorts-list .escort-item .info-container .info-icons,
    .homepage .escorts .agencies-container .agencies-list .escort-item .info-container .info-icons {
      color: #858484; }
      .homepage .escorts .escorts-container .escorts-list .escort-item .info-container .info-icons i,
      .homepage .escorts .escorts-container .escorts-list .escort-item .info-container .info-icons p,
      .homepage .escorts .escorts-container .agencies-list .escort-item .info-container .info-icons i,
      .homepage .escorts .escorts-container .agencies-list .escort-item .info-container .info-icons p,
      .homepage .escorts .agencies-container .escorts-list .escort-item .info-container .info-icons i,
      .homepage .escorts .agencies-container .escorts-list .escort-item .info-container .info-icons p,
      .homepage .escorts .agencies-container .agencies-list .escort-item .info-container .info-icons i,
      .homepage .escorts .agencies-container .agencies-list .escort-item .info-container .info-icons p {
        font-size: 11px;
        margin-right: 10px; }
        .homepage .escorts .escorts-container .escorts-list .escort-item .info-container .info-icons i:last-child,
        .homepage .escorts .escorts-container .escorts-list .escort-item .info-container .info-icons p:last-child,
        .homepage .escorts .escorts-container .agencies-list .escort-item .info-container .info-icons i:last-child,
        .homepage .escorts .escorts-container .agencies-list .escort-item .info-container .info-icons p:last-child,
        .homepage .escorts .agencies-container .escorts-list .escort-item .info-container .info-icons i:last-child,
        .homepage .escorts .agencies-container .escorts-list .escort-item .info-container .info-icons p:last-child,
        .homepage .escorts .agencies-container .agencies-list .escort-item .info-container .info-icons i:last-child,
        .homepage .escorts .agencies-container .agencies-list .escort-item .info-container .info-icons p:last-child {
          margin-right: 0; }
    .homepage .escorts .escorts-container .escorts-list .escort-item .info-container .escort-details,
    .homepage .escorts .escorts-container .agencies-list .escort-item .info-container .escort-details,
    .homepage .escorts .agencies-container .escorts-list .escort-item .info-container .escort-details,
    .homepage .escorts .agencies-container .agencies-list .escort-item .info-container .escort-details {
      display: none;
      color: #1d1c1a;
      line-height: 18px;
      word-break: break-word; }
    .homepage .escorts .escorts-container .escorts-list .escort-item .info-container .badges,
    .homepage .escorts .escorts-container .agencies-list .escort-item .info-container .badges,
    .homepage .escorts .agencies-container .escorts-list .escort-item .info-container .badges,
    .homepage .escorts .agencies-container .agencies-list .escort-item .info-container .badges {
      position: absolute;
      top: 0; }
      .homepage .escorts .escorts-container .escorts-list .escort-item .info-container .badges > div,
      .homepage .escorts .escorts-container .agencies-list .escort-item .info-container .badges > div,
      .homepage .escorts .agencies-container .escorts-list .escort-item .info-container .badges > div,
      .homepage .escorts .agencies-container .agencies-list .escort-item .info-container .badges > div {
        margin-right: 3px; }
        .homepage .escorts .escorts-container .escorts-list .escort-item .info-container .badges > div:last-child,
        .homepage .escorts .escorts-container .agencies-list .escort-item .info-container .badges > div:last-child,
        .homepage .escorts .agencies-container .escorts-list .escort-item .info-container .badges > div:last-child,
        .homepage .escorts .agencies-container .agencies-list .escort-item .info-container .badges > div:last-child {
          margin-right: 0; }
      .homepage .escorts .escorts-container .escorts-list .escort-item .info-container .badges .secure-acc,
      .homepage .escorts .escorts-container .escorts-list .escort-item .info-container .badges .new-acc,
      .homepage .escorts .escorts-container .escorts-list .escort-item .info-container .badges .vip-acc,
      .homepage .escorts .escorts-container .agencies-list .escort-item .info-container .badges .secure-acc,
      .homepage .escorts .escorts-container .agencies-list .escort-item .info-container .badges .new-acc,
      .homepage .escorts .escorts-container .agencies-list .escort-item .info-container .badges .vip-acc,
      .homepage .escorts .agencies-container .escorts-list .escort-item .info-container .badges .secure-acc,
      .homepage .escorts .agencies-container .escorts-list .escort-item .info-container .badges .new-acc,
      .homepage .escorts .agencies-container .escorts-list .escort-item .info-container .badges .vip-acc,
      .homepage .escorts .agencies-container .agencies-list .escort-item .info-container .badges .secure-acc,
      .homepage .escorts .agencies-container .agencies-list .escort-item .info-container .badges .new-acc,
      .homepage .escorts .agencies-container .agencies-list .escort-item .info-container .badges .vip-acc {
        position: relative;
        width: 19px;
        height: 24px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center; }
      .homepage .escorts .escorts-container .escorts-list .escort-item .info-container .badges .secure-acc,
      .homepage .escorts .escorts-container .agencies-list .escort-item .info-container .badges .secure-acc,
      .homepage .escorts .agencies-container .escorts-list .escort-item .info-container .badges .secure-acc,
      .homepage .escorts .agencies-container .agencies-list .escort-item .info-container .badges .secure-acc {
        background-image: url("../images/secure.png"); }
      .homepage .escorts .escorts-container .escorts-list .escort-item .info-container .badges .new-acc,
      .homepage .escorts .escorts-container .agencies-list .escort-item .info-container .badges .new-acc,
      .homepage .escorts .agencies-container .escorts-list .escort-item .info-container .badges .new-acc,
      .homepage .escorts .agencies-container .agencies-list .escort-item .info-container .badges .new-acc {
        background-image: url("../images/normal.png"); }
      .homepage .escorts .escorts-container .escorts-list .escort-item .info-container .badges .vip-acc,
      .homepage .escorts .escorts-container .agencies-list .escort-item .info-container .badges .vip-acc,
      .homepage .escorts .agencies-container .escorts-list .escort-item .info-container .badges .vip-acc,
      .homepage .escorts .agencies-container .agencies-list .escort-item .info-container .badges .vip-acc {
        background-image: url("../images/vip.png"); }
    .homepage .escorts .escorts-container .escorts-list .escort-item .info-container .list-contacts,
    .homepage .escorts .escorts-container .agencies-list .escort-item .info-container .list-contacts,
    .homepage .escorts .agencies-container .escorts-list .escort-item .info-container .list-contacts,
    .homepage .escorts .agencies-container .agencies-list .escort-item .info-container .list-contacts {
      display: none; }
      .homepage .escorts .escorts-container .escorts-list .escort-item .info-container .list-contacts > div,
      .homepage .escorts .escorts-container .agencies-list .escort-item .info-container .list-contacts > div,
      .homepage .escorts .agencies-container .escorts-list .escort-item .info-container .list-contacts > div,
      .homepage .escorts .agencies-container .agencies-list .escort-item .info-container .list-contacts > div {
        cursor: pointer; }
      .homepage .escorts .escorts-container .escorts-list .escort-item .info-container .list-contacts .phone,
      .homepage .escorts .escorts-container .agencies-list .escort-item .info-container .list-contacts .phone,
      .homepage .escorts .agencies-container .escorts-list .escort-item .info-container .list-contacts .phone,
      .homepage .escorts .agencies-container .agencies-list .escort-item .info-container .list-contacts .phone {
        position: relative;
        padding-left: 22px;
        padding-right: 20px;
        margin-right: 20px;
        border-right: 1px solid #eeeff1; }
        .homepage .escorts .escorts-container .escorts-list .escort-item .info-container .list-contacts .phone:before,
        .homepage .escorts .escorts-container .agencies-list .escort-item .info-container .list-contacts .phone:before,
        .homepage .escorts .agencies-container .escorts-list .escort-item .info-container .list-contacts .phone:before,
        .homepage .escorts .agencies-container .agencies-list .escort-item .info-container .list-contacts .phone:before {
          content: "";
          position: absolute;
          left: 0;
          top: 4px;
          width: 17px;
          height: 17px;
          border-radius: 50%;
          background-color: #2bad62; }
        .homepage .escorts .escorts-container .escorts-list .escort-item .info-container .list-contacts .phone:after,
        .homepage .escorts .escorts-container .agencies-list .escort-item .info-container .list-contacts .phone:after,
        .homepage .escorts .agencies-container .escorts-list .escort-item .info-container .list-contacts .phone:after,
        .homepage .escorts .agencies-container .agencies-list .escort-item .info-container .list-contacts .phone:after {
          content: "";
          display: inline-block;
          position: absolute;
          font-family: "Font Awesome 5 Free";
          speak: none;
          font-style: normal;
          font-weight: normal;
          font-variant: normal;
          text-transform: none;
          text-rendering: auto;
          line-height: 1;
          -webkit-font-smoothing: antialiased;
          color: #ffffff;
          font-size: 9px;
          font-weight: 900;
          left: 4px;
          top: 8px; }
      .homepage .escorts .escorts-container .escorts-list .escort-item .info-container .list-contacts .send-message,
      .homepage .escorts .escorts-container .agencies-list .escort-item .info-container .list-contacts .send-message,
      .homepage .escorts .agencies-container .escorts-list .escort-item .info-container .list-contacts .send-message,
      .homepage .escorts .agencies-container .agencies-list .escort-item .info-container .list-contacts .send-message {
        text-transform: uppercase;
        color: #b48350; }
    .homepage .escorts .escorts-container .escorts-list .escort-item .info-container .escorts-slider .image,
    .homepage .escorts .escorts-container .agencies-list .escort-item .info-container .escorts-slider .image,
    .homepage .escorts .agencies-container .escorts-list .escort-item .info-container .escorts-slider .image,
    .homepage .escorts .agencies-container .agencies-list .escort-item .info-container .escorts-slider .image {
      width: 70px;
      height: 70px;
      border-radius: 6px;
      background-size: cover;
      background-repeat: no-repeat;
      background-position: top center;
      margin-right: 4px; }
      @media only screen and (max-width: 768px) {
        .homepage .escorts .escorts-container .escorts-list .escort-item .info-container .escorts-slider .image,
        .homepage .escorts .escorts-container .agencies-list .escort-item .info-container .escorts-slider .image,
        .homepage .escorts .agencies-container .escorts-list .escort-item .info-container .escorts-slider .image,
        .homepage .escorts .agencies-container .agencies-list .escort-item .info-container .escorts-slider .image {
          width: 80px;
          height: 80px; } }
      .homepage .escorts .escorts-container .escorts-list .escort-item .info-container .escorts-slider .image.last,
      .homepage .escorts .escorts-container .agencies-list .escort-item .info-container .escorts-slider .image.last,
      .homepage .escorts .agencies-container .escorts-list .escort-item .info-container .escorts-slider .image.last,
      .homepage .escorts .agencies-container .agencies-list .escort-item .info-container .escorts-slider .image.last {
        overflow: hidden; }
        .homepage .escorts .escorts-container .escorts-list .escort-item .info-container .escorts-slider .image.last span,
        .homepage .escorts .escorts-container .agencies-list .escort-item .info-container .escorts-slider .image.last span,
        .homepage .escorts .agencies-container .escorts-list .escort-item .info-container .escorts-slider .image.last span,
        .homepage .escorts .agencies-container .agencies-list .escort-item .info-container .escorts-slider .image.last span {
          display: flex;
          align-items: center;
          justify-content: center;
          position: relative;
          width: 100%;
          height: 100%;
          top: 0;
          left: 0;
          background-color: #000000;
          opacity: 0.7;
          font-size: 16px;
          color: #ffffff; }
    .homepage .escorts .escorts-container .escorts-list .escort-item .info-container .agency-details p,
    .homepage .escorts .escorts-container .agencies-list .escort-item .info-container .agency-details p,
    .homepage .escorts .agencies-container .escorts-list .escort-item .info-container .agency-details p,
    .homepage .escorts .agencies-container .agencies-list .escort-item .info-container .agency-details p {
      color: #837b71;
      font-size: 14px;
      line-height: 16px;
      margin-right: 20px; }
      @media only screen and (max-width: 768px) {
        .homepage .escorts .escorts-container .escorts-list .escort-item .info-container .agency-details p,
        .homepage .escorts .escorts-container .agencies-list .escort-item .info-container .agency-details p,
        .homepage .escorts .agencies-container .escorts-list .escort-item .info-container .agency-details p,
        .homepage .escorts .agencies-container .agencies-list .escort-item .info-container .agency-details p {
          margin-right: 10px; } }
      .homepage .escorts .escorts-container .escorts-list .escort-item .info-container .agency-details p b,
      .homepage .escorts .escorts-container .agencies-list .escort-item .info-container .agency-details p b,
      .homepage .escorts .agencies-container .escorts-list .escort-item .info-container .agency-details p b,
      .homepage .escorts .agencies-container .agencies-list .escort-item .info-container .agency-details p b {
        color: #2b2834; }
      .homepage .escorts .escorts-container .escorts-list .escort-item .info-container .agency-details p:last-child,
      .homepage .escorts .escorts-container .agencies-list .escort-item .info-container .agency-details p:last-child,
      .homepage .escorts .agencies-container .escorts-list .escort-item .info-container .agency-details p:last-child,
      .homepage .escorts .agencies-container .agencies-list .escort-item .info-container .agency-details p:last-child {
        margin-right: 0; }
  @media only screen and (max-width: 768px) {
    .homepage .escorts .escorts-container .escorts-list .escort-item.for-agency,
    .homepage .escorts .escorts-container .agencies-list .escort-item.for-agency,
    .homepage .escorts .agencies-container .escorts-list .escort-item.for-agency,
    .homepage .escorts .agencies-container .agencies-list .escort-item.for-agency {
      max-width: unset; } }
  @media only screen and (max-width: 768px) {
    .homepage .escorts .escorts-container .escorts-list .escort-item.for-agency .info-container .escort-details,
    .homepage .escorts .escorts-container .agencies-list .escort-item.for-agency .info-container .escort-details,
    .homepage .escorts .agencies-container .escorts-list .escort-item.for-agency .info-container .escort-details,
    .homepage .escorts .agencies-container .agencies-list .escort-item.for-agency .info-container .escort-details {
      font-size: 14px;
      line-height: 16px; } }
  @media only screen and (max-width: 768px) {
    .homepage .escorts .escorts-container .escorts-list .escort-item.for-agency .info-container .badges,
    .homepage .escorts .escorts-container .agencies-list .escort-item.for-agency .info-container .badges,
    .homepage .escorts .agencies-container .escorts-list .escort-item.for-agency .info-container .badges,
    .homepage .escorts .agencies-container .agencies-list .escort-item.for-agency .info-container .badges {
      right: 10px; } }
.homepage .escorts .escorts-container .escorts-list.view-squares .escort-item,
.homepage .escorts .escorts-container .agencies-list.view-squares .escort-item,
.homepage .escorts .agencies-container .escorts-list.view-squares .escort-item,
.homepage .escorts .agencies-container .agencies-list.view-squares .escort-item {
  border-radius: 0 0 3px 3px;
  margin-bottom: 20px; }
  @media only screen and (max-width: 768px) {
    .homepage .escorts .escorts-container .escorts-list.view-squares .escort-item,
    .homepage .escorts .escorts-container .agencies-list.view-squares .escort-item,
    .homepage .escorts .agencies-container .escorts-list.view-squares .escort-item,
    .homepage .escorts .agencies-container .agencies-list.view-squares .escort-item {
      border-radius: 0 0 6px 6px; } }
  .homepage .escorts .escorts-container .escorts-list.view-squares .escort-item:nth-child(3n - 1),
  .homepage .escorts .escorts-container .agencies-list.view-squares .escort-item:nth-child(3n - 1),
  .homepage .escorts .agencies-container .escorts-list.view-squares .escort-item:nth-child(3n - 1),
  .homepage .escorts .agencies-container .agencies-list.view-squares .escort-item:nth-child(3n - 1) {
    margin-left: 20px;
    margin-right: 20px; }
    @media only screen and (max-width: 927px) {
      .homepage .escorts .escorts-container .escorts-list.view-squares .escort-item:nth-child(3n - 1),
      .homepage .escorts .escorts-container .agencies-list.view-squares .escort-item:nth-child(3n - 1),
      .homepage .escorts .agencies-container .escorts-list.view-squares .escort-item:nth-child(3n - 1),
      .homepage .escorts .agencies-container .agencies-list.view-squares .escort-item:nth-child(3n - 1) {
        margin-left: 0;
        margin-right: 0; } }
  .homepage .escorts .escorts-container .escorts-list.view-squares .escort-item .image-slider .image,
  .homepage .escorts .escorts-container .agencies-list.view-squares .escort-item .image-slider .image,
  .homepage .escorts .agencies-container .escorts-list.view-squares .escort-item .image-slider .image,
  .homepage .escorts .agencies-container .agencies-list.view-squares .escort-item .image-slider .image {
    border-radius: 3px 3px 0 0; }
    @media only screen and (max-width: 768px) {
      .homepage .escorts .escorts-container .escorts-list.view-squares .escort-item .image-slider .image,
      .homepage .escorts .escorts-container .agencies-list.view-squares .escort-item .image-slider .image,
      .homepage .escorts .agencies-container .escorts-list.view-squares .escort-item .image-slider .image,
      .homepage .escorts .agencies-container .agencies-list.view-squares .escort-item .image-slider .image {
        border-radius: 6px 6px 0 0; } }
  .homepage .escorts .escorts-container .escorts-list.view-squares .escort-item .info-container,
  .homepage .escorts .escorts-container .agencies-list.view-squares .escort-item .info-container,
  .homepage .escorts .agencies-container .escorts-list.view-squares .escort-item .info-container,
  .homepage .escorts .agencies-container .agencies-list.view-squares .escort-item .info-container {
    padding: 15px; }
    .homepage .escorts .escorts-container .escorts-list.view-squares .escort-item .info-container .escort-agency,
    .homepage .escorts .escorts-container .agencies-list.view-squares .escort-item .info-container .escort-agency,
    .homepage .escorts .agencies-container .escorts-list.view-squares .escort-item .info-container .escort-agency,
    .homepage .escorts .agencies-container .agencies-list.view-squares .escort-item .info-container .escort-agency {
      margin-bottom: 20px; }
    .homepage .escorts .escorts-container .escorts-list.view-squares .escort-item .info-container .info-icons,
    .homepage .escorts .escorts-container .agencies-list.view-squares .escort-item .info-container .info-icons,
    .homepage .escorts .agencies-container .escorts-list.view-squares .escort-item .info-container .info-icons,
    .homepage .escorts .agencies-container .agencies-list.view-squares .escort-item .info-container .info-icons {
      position: absolute;
      right: 15px;
      bottom: 15px;
      align-items: center; }
    .homepage .escorts .escorts-container .escorts-list.view-squares .escort-item .info-container .price,
    .homepage .escorts .escorts-container .agencies-list.view-squares .escort-item .info-container .price,
    .homepage .escorts .agencies-container .escorts-list.view-squares .escort-item .info-container .price,
    .homepage .escorts .agencies-container .agencies-list.view-squares .escort-item .info-container .price {
      color: #858484;
      font-size: 14px;
      line-height: 14px; }
    .homepage .escorts .escorts-container .escorts-list.view-squares .escort-item .info-container .badges,
    .homepage .escorts .escorts-container .agencies-list.view-squares .escort-item .info-container .badges,
    .homepage .escorts .agencies-container .escorts-list.view-squares .escort-item .info-container .badges,
    .homepage .escorts .agencies-container .agencies-list.view-squares .escort-item .info-container .badges {
      right: 15px; }
      @media only screen and (max-width: 768px) {
        .homepage .escorts .escorts-container .escorts-list.view-squares .escort-item .info-container .badges,
        .homepage .escorts .escorts-container .agencies-list.view-squares .escort-item .info-container .badges,
        .homepage .escorts .agencies-container .escorts-list.view-squares .escort-item .info-container .badges,
        .homepage .escorts .agencies-container .agencies-list.view-squares .escort-item .info-container .badges {
          right: 8px; } }
.homepage .escorts .escorts-container .escorts-list.view-list .escort-item,
.homepage .escorts .escorts-container .agencies-list.view-list .escort-item,
.homepage .escorts .agencies-container .escorts-list.view-list .escort-item,
.homepage .escorts .agencies-container .agencies-list.view-list .escort-item {
  border-radius: 0 3px 3px 0;
  margin-bottom: 10px;
  min-width: 100%; }
  .homepage .escorts .escorts-container .escorts-list.view-list .escort-item .info-container,
  .homepage .escorts .escorts-container .agencies-list.view-list .escort-item .info-container,
  .homepage .escorts .agencies-container .escorts-list.view-list .escort-item .info-container,
  .homepage .escorts .agencies-container .agencies-list.view-list .escort-item .info-container {
    width: 100%; }
  .homepage .escorts .escorts-container .escorts-list.view-list .escort-item .image-slider .image,
  .homepage .escorts .escorts-container .escorts-list.view-list .escort-item .image-container .image,
  .homepage .escorts .escorts-container .agencies-list.view-list .escort-item .image-slider .image,
  .homepage .escorts .escorts-container .agencies-list.view-list .escort-item .image-container .image,
  .homepage .escorts .agencies-container .escorts-list.view-list .escort-item .image-slider .image,
  .homepage .escorts .agencies-container .escorts-list.view-list .escort-item .image-container .image,
  .homepage .escorts .agencies-container .agencies-list.view-list .escort-item .image-slider .image,
  .homepage .escorts .agencies-container .agencies-list.view-list .escort-item .image-container .image {
    border-radius: 3px 0 0 3px; }
  .homepage .escorts .escorts-container .escorts-list.view-list .escort-item .info-container,
  .homepage .escorts .escorts-container .agencies-list.view-list .escort-item .info-container,
  .homepage .escorts .agencies-container .escorts-list.view-list .escort-item .info-container,
  .homepage .escorts .agencies-container .agencies-list.view-list .escort-item .info-container {
    padding: 30px 20px; }
    .homepage .escorts .escorts-container .escorts-list.view-list .escort-item .info-container .name,
    .homepage .escorts .escorts-container .agencies-list.view-list .escort-item .info-container .name,
    .homepage .escorts .agencies-container .escorts-list.view-list .escort-item .info-container .name,
    .homepage .escorts .agencies-container .agencies-list.view-list .escort-item .info-container .name {
      font-weight: 600; }
    .homepage .escorts .escorts-container .escorts-list.view-list .escort-item .info-container .escort-agency,
    .homepage .escorts .escorts-container .agencies-list.view-list .escort-item .info-container .escort-agency,
    .homepage .escorts .agencies-container .escorts-list.view-list .escort-item .info-container .escort-agency,
    .homepage .escorts .agencies-container .agencies-list.view-list .escort-item .info-container .escort-agency {
      margin-bottom: 10px; }
    .homepage .escorts .escorts-container .escorts-list.view-list .escort-item .info-container .info-icons,
    .homepage .escorts .escorts-container .agencies-list.view-list .escort-item .info-container .info-icons,
    .homepage .escorts .agencies-container .escorts-list.view-list .escort-item .info-container .info-icons,
    .homepage .escorts .agencies-container .agencies-list.view-list .escort-item .info-container .info-icons {
      margin-bottom: 20px; }
    .homepage .escorts .escorts-container .escorts-list.view-list .escort-item .info-container .badges,
    .homepage .escorts .escorts-container .agencies-list.view-list .escort-item .info-container .badges,
    .homepage .escorts .agencies-container .escorts-list.view-list .escort-item .info-container .badges,
    .homepage .escorts .agencies-container .agencies-list.view-list .escort-item .info-container .badges {
      right: 20px; }
    .homepage .escorts .escorts-container .escorts-list.view-list .escort-item .info-container .escort-details,
    .homepage .escorts .escorts-container .agencies-list.view-list .escort-item .info-container .escort-details,
    .homepage .escorts .agencies-container .escorts-list.view-list .escort-item .info-container .escort-details,
    .homepage .escorts .agencies-container .agencies-list.view-list .escort-item .info-container .escort-details {
      display: block; }
    .homepage .escorts .escorts-container .escorts-list.view-list .escort-item .info-container .price,
    .homepage .escorts .escorts-container .agencies-list.view-list .escort-item .info-container .price,
    .homepage .escorts .agencies-container .escorts-list.view-list .escort-item .info-container .price,
    .homepage .escorts .agencies-container .agencies-list.view-list .escort-item .info-container .price {
      position: absolute;
      bottom: 30px;
      font-size: 16px;
      line-height: 16px; }
    .homepage .escorts .escorts-container .escorts-list.view-list .escort-item .info-container .list-contacts,
    .homepage .escorts .escorts-container .agencies-list.view-list .escort-item .info-container .list-contacts,
    .homepage .escorts .agencies-container .escorts-list.view-list .escort-item .info-container .list-contacts,
    .homepage .escorts .agencies-container .agencies-list.view-list .escort-item .info-container .list-contacts {
      display: flex;
      position: absolute;
      right: 20px;
      bottom: 30px; }
  @media only screen and (max-width: 768px) {
    .homepage .escorts .escorts-container .escorts-list.view-list .escort-item.for-agency .info-container,
    .homepage .escorts .escorts-container .agencies-list.view-list .escort-item.for-agency .info-container,
    .homepage .escorts .agencies-container .escorts-list.view-list .escort-item.for-agency .info-container,
    .homepage .escorts .agencies-container .agencies-list.view-list .escort-item.for-agency .info-container {
      padding: 20px 10px; } }
.homepage .cities {
  background-color: #eeeff1; }
  .homepage .cities p {
    color: #444444; }
  @media only screen and (max-width: 768px) {
    .homepage .cities > .d-flex {
      flex-wrap: wrap; } }
  .homepage .cities .column {
    max-width: 200px; }
    @media only screen and (max-width: 768px) {
      .homepage .cities .column {
        max-width: 100%; } }
    .homepage .cities .column p {
      white-space: nowrap;
      font-size: 14px; }
    .homepage .cities .column .points {
      margin: 0 10px;
      overflow: hidden;
      height: 10px;
      line-height: 0;
      color: #858585;
      letter-spacing: 2px; }
    .homepage .cities .column .d-flex {
      margin-bottom: 10px;
      cursor: pointer; }
      @media only screen and (min-width: 769px) {
        .homepage .cities .column .d-flex:last-child {
          margin-bottom: 0; }
        .homepage .cities .column .d-flex:hover p {
          color: #b48350; } }
@media only screen and (min-width: 769px) {
  .homepage.agencies .intentions {
    margin-bottom: 40px; } }
.homepage.agencies .intentions .intentions-container .dropdown-selection.lookingFor {
  margin-right: 0; }
  .homepage.agencies .intentions .intentions-container .dropdown-selection.lookingFor .dropdown {
    border: 0;
    padding: 0; }
.homepage.agencies .intentions .intentions-container .dropdown-selection.interestedIn, .homepage.agencies .intentions .intentions-container .dropdown-selection.escortsType {
  display: none !important; }
.homepage.agencies .intentions .intentions-container .agencies-search-field {
  display: block; }
  .homepage.agencies .intentions .intentions-container .agencies-search-field input {
    padding: 10px 20px; }
.homepage.agencies .filters-mobile .advanced-search {
  pointer-events: none;
  color: #858585; }
.homepage.agencies .filters-mobile .active-dissapear {
  display: none !important; }
.homepage.agencies .filters-mobile .autocomplete-container.agencies-search-field {
  display: block; }
  .homepage.agencies .filters-mobile .autocomplete-container.agencies-search-field .autocomplete input {
    padding: 18px 20px 18px 20px; }
@media only screen and (min-width: 769px) {
  .homepage.agencies .stucture-bar {
    display: none !important; } }

/*# sourceMappingURL=homepage.css.map */
